{
  "type": "service_account",
  "project_id": "kikini-479016",
  "private_key_id": "6b42853d485f85949f3e5469740faf508b1874ae",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDWVkI3rl2wFh2h\nrnibkm559GuFT0nkt3hhai7Ux5zN/V6k9W53E18Qg6QU23QrZiHAG7b7D5o9nt8c\nNE/uMg3eCbTnE5Sg8ejm0binT3+NY+50FmVX7H8GV5NLcPtwaxRvUk5aDlBlD3pw\nt+3C5qtDQFAxMS0q7bldasV9eRHZG4kSqrHm/rp9C83BaTJh88Gwr9GzoibluIuj\nwPGxCuHexzaRA/Ak/LcWX9mWKW+JzeNpblyIg4DTmf/KWXF2R5BLLBcwJc4VW0+h\nP1vM4x069BF0nXx5S791mAvBLTXqkQqyjojRs7n8j5LEOhQ1VQhiQ16mEqURgRKD\n8gapP48VAgMBAAECggEADLlbCH2viPojIQZKbtKNquvq7HjQG5sVsyjFJh4XLbZe\neun+uGRxbA74kRa/FIAlaEds6zDFA2ajUEQTFlepMZbUwwlgn9ZZ8Rv0UOsRWNYy\nIXjz5A6W3YxE4wFjzTZveeACZT+8yjxrPyD4JS4hmXuKVy/tbRiRkh1kzdBVEio/\nvOpqOevQ/zZ77x5GWTH2rQZKSYlVwf9xkK0NmoXb3vEANdz46v+MzQjTvqgNcr8p\nn76itrDiHv6sEbMsmYcClc7O5w7tgtNvWF3l21UNq90WZQHFSChY1X0B5mZyeN2h\nHVP4cYDmYaAmImWnAFPtxJA0upZtm3UVRm6TR4sJGQKBgQDvriygMdi1Uqp+L3aX\nXyF4uQdWtpEqEbeqfWSU3NicdJlytgAUMQyyYrj59xmV+kMXjok5CYeeNldrdAdZ\nUf5cOz4FOB0lyVxuFQYCj/eC8qDJNDOD03Yrk1bYxDsDqx/340dyl5hjT/P6WQOE\nLQk8VrpmcCIz0gKGRFpeHieAzQKBgQDk7lPkn5+oHJGhlTwiNFIgU2bhHET3dFsC\nn4dtPEiHi7v0QqNNIArEraqmTLtuwj07cmNDa58U0nkQIxzCnbOT9KQXfm+QWz4p\n72mPSdV/yBYSQxcEWTOqpoNphTSvPG+F4rMS8x0P+0ZqsLkLh3bn+N8cHj2tuyy1\n2toFJh6naQKBgQDMnnf+s099TXu8iqzGAjNDK0O2pdo8fi+835xU8k4DFBBEvFhI\n5K8gQ+QDkw9G2QcaP1erWBVt3pq3Y7E6ciOjffgu4H8R2VyNpmkhGuOF6bmWzHgG\nXSuPfBQyryRqt1dte51tmTpB3uo9mmzEFObDmo88ERNCBlKdahF0NG4pKQKBgQCM\niH05gH+67Ga94WW7vZCYxXoHQJpZqbTgxFuXRAVmJ/JmfK3Qf5X8rHtwgPQihtyd\n7Jdg4OUUHCwzKsrR8Ys2jVxaC8SiwlBD3/NWAcYtHf/mkAbGJZgg7v0Gvr3bwObZ\nMpQpUtKJaAAPKJM/r5XfyxfzI+FLD/bfYAysUn1I2QKBgB4ZtR2TtnWGojfh/MrQ\n1iY7QdlZoxy2CfwUZvHsoDwauNjn6TexqKZd2+rW0JoD4ROwg0v8GrRRsU5HBY8z\nCUwiHnIkW6qlAc7TnFEj6PIznL073fhYnoY/hmsjjaxz8lI39DhCd9N21yvl5OYj\nzZTswyp8tj3oCYO+ojuFCKiu\n-----END PRIVATE KEY-----\n",
  "client_email": "ffffgfgfgf@kikini-479016.iam.gserviceaccount.com",
  "client_id": "117521499084195826381",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ffffgfgfgf%40kikini-479016.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
